
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');



:root {
	/* fonts */
	--font-sans-jp: "Inter","Noto Sans JP";
	--font-sans-en: "Inter";

	/* font sizes */
	--font-size-base: 16px;
	--font-size-art: 18px;
	--font-size-sub: 20px;
	--font-size-btn: 14px;
	--font-size-h5: 16px;
	--font-size-h4: 24px;
	--font-size-h3: 30px;
	--font-size-h2: 40px;
	--font-size-h1: 40px;
	--font-size-title: 49px;
	--font-size-nav: 16px;

	/* Colors */
	--base-color: #000;
	--point-color: #F92222;
	--sub-color: #CCC;
	--bg-color: #F8F8F8;

	--base-color1: #88764F;
	--base-color2: #40814B;
	--base-color3: #8DA2CE;
	--base-color4: #C4A28A;
	/* Padding */
	--base-Padding: 40px;

	--w1: 1980px;
	--w2: 1440px;
	--w3: 1200px;
	--w4: 1090px;
	--w5: 800px;

	--base--point:1160px;
}

@media all and (max-width: 1160px) {
	:root {
	--font-size-base: 14px;
	--font-size-art: 18px;
	--font-size-sub: 20px;
	--font-size-btn: 14px;
	--font-size-h6: 12px;
	--font-size-h5: 14px;
	--font-size-h4: 16px;
	--font-size-h3: 22px;
	--font-size-h2: 26px;
	--font-size-h1: 30px;
	--font-size-title: 49px;
	--font-size-nav: 16px;
	}
}
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

body.en-US .form-group label, .en-US .form-group label,
body.en-US, .en-US table, .en-US input, .en-US textarea, .en-US select, .en-US option, .en-US p, .en-US a {
	letter-spacing: 0.04em;
	font-family: var(--font-sans-en), sans-serif;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family:'Inter','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
	 -webkit-font-smoothing: antialiased;
	 color: #000;
}
.robot{
	    font-weight: 500;
			letter-spacing: 0.14em;
	font-family:'Roboto','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}
a,
a:link {
	color: var(--base-color);
	text-decoration: none;
}
a:visited {
	color: var(--base-color);
}
a:hover {
	color: var(--base-color);
}
a:active {
	color: var(--base-color);
}

#cover{
	z-index: 2000;
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	background-color: #FFF;
}

body{
	position: relative;
	background-color: #FFF;
}
@media all and (min-width: 1160px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 1160px) {
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}

	
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.page_wrapper{
	padding-top: 120px;
	padding-bottom: 120px;
}
.wrapper{
	width: 100%;
	max-width: var(--w3);
	margin: auto;
	box-sizing: border-box;
	padding: 0px var(--base-Padding);
}
p{
	font-size: var(--font-size-base);
	line-height: 1.9;
	letter-spacing: 0.07em;

}


/*------------------ボタンセット-----------------*/

a.btn1 {
	display: inline-block;
	background-color: var(--base-color);
	border-radius: 8px;
	border: 2px solid var(--base-color);
	color: #FFF;
	padding: 15px 40px 15px 30px;
	font-size: var(--font-size-btn);
	transition: all 0.3s ease;
	position: relative;
	min-width: 200px;
	text-align: center;
	font-weight: 700;
	cursor: pointer;
}
a.btn1::after {
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 8px;
	background-image: url("../img/r.svg");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
}
a.btn1:hover {
	background-color: #FFF;
	color: var(--base-color);
	text-decoration: none;
	cursor: pointer;
}
a.btn1:hover::after {
	filter: invert(1);
}

a.btn2 {
	display: inline-block;
	border-radius: 8px;
	border: 2px solid var(--base-color);
	padding: 18px 30px;
	font-size: var(--font-size-btn);
	background-color: #FFF;
	color: var(--base-color);
	transition: all 0.3s ease;
	cursor: pointer;
}
a.btn2:hover {
	background-color: var(--base-color);
	color: #FFF !important;
	text-decoration: none;
	cursor: pointer;
}

.cta-button1 {
	display: inline-block;
	background-color: var(--base-color);
	border-radius: 8px;
	border: 2px solid var(--base-color);
	color: #FFF !important;
	padding: 20px 30px;
	font-size: var(--font-size-h5);
	transition: all 0.3s ease;
	position: relative;
	min-width: 320px;
	text-align: center;
	font-weight: 700;
	cursor: pointer;

}
.cta-button1:hover {
	background-color: #FFF;
	color: var(--base-color);
	text-decoration: none;
	cursor: pointer;
	color: #000 !important;
}
.cta-button2{
	display: inline-block;
	border-radius: 8px;
	border: 2px solid var(--base-color);
	padding: 20px 30px;
	font-size: var(--font-size-h5);
	background-color: #FFF;
	color: var(--base-color);
	transition: all 0.3s ease;
	cursor: pointer;
	min-width: 320px;
}
.cta-button2:hover {
	background-color: var(--base-color);
	color: #FFF !important;
	text-decoration: none;
	cursor: pointer;
}


a.btn4 {
	display: inline-block;
	font-size: var(--font-size-btn);
	padding: 12px 0px;
	font-weight: 700;
	transition: all 0.3s ease;
	position: relative;
	cursor: pointer;
}
a.btn4::after {
	content: "";
	display: inline-block;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	background-color: var(--base-color);
	transition: all 0.3s ease;
}
a.btn4:hover {
	color: #40814B !important;
	opacity: 1 !important;
}
a.btn4:hover::after  {
	width: 120%;
	background-color: #40814B;
}

.title_h2{
	font-size: var(--font-size-h2);
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
	font-family: var(--font-sans-en), sans-serif;
	color: #000;
}
.title_h2 span{
	display: block;
	font-size: 20px;
	margin-bottom: 8px;
	font-weight: 600;
}
@media screen and (max-width: 1160px) {
	.wrapper{
		padding: 0px 0px;
	}
}

/* ----------------------------------------------------------------------
 HEADER
---------------------------------------------------------------------- */

.dlbtn{
	position: fixed;
	right: 0px;
	top:50%;
	transform: translate(0%,-50%);
	z-index: 1002;
}
.en-US .dlbtn{
	top: auto;
	bottom: 0;
	transform: translate(0,0);
}
.dlbtn a{
	width: auto;
	padding: 20px 20px;
	display: block;
	background-color: var(--base-color4);
	text-align: center;
	color: #FFF;
	font-weight: 600;
	line-height: 1.6;
}
.en-US .dlbtn a{
	padding: 12px 14px;
}

#header {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding:11px 30px;
	 font-family: "Inter", sans-serif;
	 background-color: #FFF;
	 box-shadow: 0 2px 2px rgba(0,0,0,.1);
}

#header .sp_h_rogo a{
	padding: 10px 0;
	display: block;
	width: 150px;
}
.op .sp_h_rogo{
	display: none;
}
#header .logo_top{
	padding-top: 5px;
}
#header{
	background: #FFF;
}

#header nav.parent{
	padding-right: 130px;
	background: #FFF;
}
#header nav.parent{
	background: #FFF;
}
#header nav.parent li a {
	padding: 10px 0;
	font-size: var(--font-size-nav);
	font-weight: 600;
	transition: .3s;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	font-family: "Inter", sans-serif;
}
#header nav.parent li a span{
	font-size: 12px;
	margin-top: 3px;
	display: block;
}
#header nav.parent li a:hover{
	opacity: .5s;
}

#header nav.parent li a.active{
	color: var(--base-color2);
}

header{
	position: fixed;
	width: 100%;
	z-index: 1001;
	top:0px;
	left: 0;
	transition: transform .3s;
}
header.on_on{
	transform: translateY(-100%);
}
.top_box{
	height: 124px;
}

.logo_header{
  position: fixed;
  top:50%;
  right: 0;
  transform: translate(0%,-50%);
  z-index: 1002;

}
.global-header{
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
}
header nav.parent{
	display: flex;
	padding: 0px;
	box-sizing: border-box;
}


header nav.subnav{
	display:none;
	position: absolute;
	left: -20px;
	top:67px;
	background: #FFF;
	padding: 10px 20px;
	box-shadow: 0 6px 4px rgba(0,0,0,.2);
}
.en-US header nav.subnav{
	top:50px;
}
.en-US .no_ran nav.subnav{
	top: 59px;
}
header .no_ran nav.subnav{
 top:60px
}

header .mega.on nav.subnav{
	display: block;
}
header nav.subnav ul li a{
	text-align: left !important;
	white-space: nowrap;
	font-weight: 400 !important;
}

header nav.parent>ul{
	display: flex;
	gap:40px;
	align-items: center;
}
header nav.parent>ul li{
	position: relative;
}
header nav.parent>ul li a{

	display: block;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	font-weight: bold;
	cursor: pointer;

}
#Contact.cta-contact{
	padding-bottom: 90px;
}
.contact_btn a{
	position: fixed;
	right: 0px;
	top: 0;
	display: flex;
	align-items: center;
	font-size: var(--font-size-nav);
	font-weight: 600;
	cursor: pointer;
	width: 130px;
	height: 79px;
	padding-top: 5px;
	box-sizing: border-box;
	line-height: 1.8;
	justify-content: center;
	color: #FFF;
	text-align: center !important;
	background-color: var(--base-color1);
} 
.en-US .contact_btn a{
	height: 70px;
}
.text_wline{
	width:100%;
	max-width: var(--w3);
	font-weight: 400;
	text-align: left;
	font-size: var(--font-size-h3);
	position: relative;
	margin: auto;
}
.text_wline span{
	display: inline-block;
	background-color: #FFF;
	padding-right: 40px;
	font-weight: 500;
}
.text_wline::after{
	content: "";
	width: 100%;
	position: absolute;
	background-color: #000;
	height: 1px;
	top:50%;
	left: 0;
	z-index: -1;
	position: absolute;
}
header nav.parent ul li a:hover{
	opacity: 1 !important;
	color: #CCC !important;
}
header nav.parent ul li a.last{
	display: block;
	border-right: 1px #8DA2CE solid;
}
header nav.parent ul li a{
	position: relative;
}
.connectors-parent{
	display: flex;
	align-items: center;
	gap:30px;
}
.connectors-parent .icon-login{
	margin-right: 5px;
	vertical-align:middle;
}
.connectors-parent .connectors a{
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	font-weight: bold;
}


.menu_sp{
	position: fixed;
	right: 0px;
	top:0px;
	z-index: 1001;
	padding: 20px;
}
.menu_sp img{
	padding: 6px 2px;
}
.line_dot {
	border-top:#626466 1px dashed;
	border-bottom:#626466 1px dashed;
	margin: 24px 0;
}
.menu_sp.on img{
	padding: 0px 2px;
}
.menu_sp.on .open,
.menu_sp .close{
	display: none;
}
.menu_sp.on .close{
	display: block;
}
.fNavi{

}
@media all and (min-width: 1160px) {
    .sp_h {
        display:none!important
    }
}

@media all and (max-width: 1160px) {
    .pc_h {
        display:none!important
    }
}


@media screen and (max-width: 1160px) {
	html{
		overflow-x: hidden;
	}
	#header {
		width: 100%;
		padding: 0;
		background-color: #FFF;
		height: 58px;
		z-index: 1100;
		box-shadow: 0 2px 2px rgba(0,0,0,.1);
	}
	#header .sp_h_rogo a{
		padding: 0px 0;
		display: block;
		width: 118px;
	}
	header.op{
	overflow-y: scroll;
	height: 100vh !important;
	display: block;
	padding:0 !important;
	border-bottom:none;
	}
	header nav.parent{
		display: none !important;
	}
	header.op nav.parent{
		display: block !important;
	}
	#header nav.parent li.mega>a {
		pointer-events: none;
	}
	#header nav.parent li.mega.on>a {
		background-color: var(--bg-color);
	}
	#Contact.cta-contact{
	padding-bottom: 60px;
}
.sp_h_rogo{
	position: fixed;
	left: 20px;
	top:12px;
	z-index: 1002;
}
	header nav.parent ul li a.active::after{
		display: none;
	}
	header {
		top:0;
	}
	header .mega{
		position: relative;
	}
	header .mega::after{
		content: "";
		position: absolute;
		width: 10px;
		height: 10px;
		border-right: 2px solid #000;
		border-bottom: 2px solid #000;
		transform: rotate(45deg);
		right: 40px;
		top: 46px;
		margin-top: -6px;
	}
	.mega.no_ran::after{
		display: none !important;
	}
	header .mega.on::after{
		transform: rotate(225deg);
	}
	header nav.parent{
		height: 100vh;
		z-index: 100;
		display: block;
		justify-content: center;
		align-items: center;
		display: none;
		padding:40px 0px;
		box-sizing: border-box;
		width: 100%;
	}
	header nav.parent ul{
		margin-top: 30px;
		width: 100%;
	}
header nav.parent{
	display: block;
	padding-right: 0px !important;
}
.contact_btn a{
	position: static;
}
	header nav.parent ul li {
	    padding:12px 20px;
		text-align: center !important;
		border-bottom: 1px solid #CFCFCF;
	}
	#header nav.parent li a.active{
		background-color: transparent;
		color: #000;
	}
	header nav.parent.on{
		margin: 0;
		top:0;
		left: 0;
		background:#CFCFCF;
		width: 100%;
		height: 100vh;
		display: flex;
		align-items: flex-start;
	}
	header nav.parent ul li a{
		display: block;
		text-align: center !important;
		border:none !important;
		font-size: 2rem !important;
		padding: 0px;
		line-height: 1.4;
	}
	header nav.parent ul li.nbt a{
		text-align: center !important;
	}

	header nav.parent ul{
		display: block;

	}
	header nav.parent ul li a.on{
		color: inherit;
		text-decoration: none;
	}
	header nav.subnav{
		position: static;
		background: transparent;
		box-shadow: none;
		padding: 0px;
		margin-top: 10px;
	}
	.contact_btn a {
    position: static;
    right: 0px;
    top: 0;
    display: flex;
    align-items: center;
    font-size: var(--font-size-nav);
    font-weight: 600;
    cursor: pointer;
    width:100%;
	        padding: 0;
			height: 60px;
	vertical-align: middle;
	margin-bottom: 60px;
	}
.dlbtn a{
		width: auto;
		padding: 20px 14px;
		display: block;
		background-color: var(--base-color4);
		text-align: center;
		color: #FFF;
		font-size: 14px;
		font-weight: 600;
		line-height: 1.5;
	}
.no_ran img{
	display: none;
}
header .no_ran nav.subnav{
	display: block !important;

}
header .no_ran nav.subnav ul{
	display: flex;
	justify-content: center;
	gap: 0px;
	margin-top: 0px;
	margin-bottom: 40px;
}
.no_ran,
header nav.subnav ul li{
	border: none !important;
}
header .no_ran nav.subnav ul li{
	padding: 0 0px !important;
	border: none !important;
}
header .no_ran nav.subnav ul li a{
	font-weight: 700 !important;
	padding: 0 20px !important;
}
header .no_ran nav.subnav ul li:first-of-type a{
	border-right: 2px solid #000 !important;
}
	.contact_btn a span img{
		vertical-align: middle;
		padding-left: 10px;
		width: 26px;
	}
	    
		.contact_btn a br{
		display: none;
		}
		.contact_btn{
			box-sizing: border-box;
			padding: 0 20px 60px;
		}
	.logo_sp{
		position: fixed;
		top:0px;
		left: 0;
		padding: 0px 25px;
		z-index: 100;
		width: 100%;
		height: 60px;
		background: #FFF;
	}
	.logo_sp a{
		display: block;
		margin-top: 14px
	}
	.position_relative .logo_sp{
		background:#13439B;
	}

	#FOOTER .logo{
		width: 227px !important;

	}
}

/* ----------------------------------------------------------------------
 FOOTER
---------------------------------------------------------------------- */
.footer_contact{
	width: 100%;
	padding: 90px 0 90px;
	background-color: var(--sub-color);
	text-align: center;
}
.f_title{
	font-size: var(--font-size-h3);
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

footer {
    box-sizing: border-box;
    width: 100%;
    padding:40px var(--base-Padding);
    align-items: center;
    font-size: var(--font-size-base);
    justify-content: space-between
}
.fNavi {
	display: flex;
	gap:30px;
}
.fNavi2 {
	display: flex;
	gap:20px;
}
footer .parent {
    display: flex;
    gap: 30px
}
.top_logo{
	margin-top: 10px;
}
footer a {
    cursor: pointer;
	line-height: 2.2;
	font-weight:600;
	font-family: "Inter", sans-serif;
}
.fInner{
	text-align: center;
	margin-top: 20px;
}
.fInner p{
	margin: auto;
font-size: 12px;
}
footer a:hover {
    cursor: pointer;
    opacity: .5
}
.flex_bt{
	display: flex;
	justify-content: space-between;
	max-width: var(--w3);
	width: 100%;
	margin: auto;
}
.flex_bt .parent>ul,
.flex_bt .parent{
	display: flex;
	;
}
.flex_bt .parent>ul>li{
	width: 120px;
}
.flex_bt .parent>ul>li:first-child{
	width: 180px;
}
.flex_bt .parent ul li a span{
	font-size: 12px;
	margin-top: -10px;
	display: block;
}
li ul li a.act{
	color: var(--base-color2) !important;
	pointer-events: none;
}

.flex_bt .parent>ul>li ul li a{
	font-size: 14px;
	font-weight: 400;
}
.flex_bt .parent>ul>li ul li a span{
	font-size: 11px;
}
.flex_bt .ran{
	display: flex;
	gap: 10px;
	margin-top: 0px;
	
}
.flex_bt .ran a{
font-size: 16px !important;
	font-weight: 600 !important;
}

@media screen and (max-width: 1160px) {
	.flex_bt{
		margin-top: 0px;
		text-align: center;
		display: block;
		justify-content: space-between;
		width: 100%;
	}
	.flex_bt .mega nav.subnav{
		display: none;
	}
	footer .flex_bt .mega nav.subnav{
		display: block;
	}
.flex_bt .parent>ul, .flex_bt .parent{
	flex-direction: column;
	margin-top: 0px;
	align-items: center;
	justify-content: center;
}
footer .flex_bt .mega nav.subnav a{
		font-weight: 700 !important;
	}
	    footer .flex_bt .parent>ul>li ul li a {
    font-size: 14px;
    font-weight: 600 !important;
}
.flex_bt .parent{
	margin-top: 30px;
}
.flex_bt .parent>ul>li{
	width: auto;
}

footer .flex_bt ul li a span{
	font-size: 8px !important;
}
footer .nbt.no_ran{
	padding-top: 50px;
}

	.fNavi{
		margin-top: 30px;
		display: block;
		text-align: center;
	}
	.fNavi a{
		font-size: 18px;
		padding: 10px;
		display: inline-block;
	}
	.fNav{
		justify-content: center;
	}
	.flex_bt2{
		margin: 30px auto 0;
		display: block;

		text-align: center;
		
	}
	.fNavi2{
		justify-content: center;
		padding-bottom: 40px;
	}
	.fNavi2 a{
		font-size: 16px;
	}

	.footer_contact{
		width: 100%;
		padding: 50px 30px 50px;
		box-sizing: border-box;
	}
    footer {
        display:block;
        height: auto;
        padding: 24px
	}
}